@import url('https://fonts.googleapis.com/css?family=Montserrat:300,300i,400,400i,500');

*{
  margin: 0;
  padding: 0;
  font-family: 'Montserrat', sans-serif;
  font-weight: 300;
}

body{
  overflow-x: hidden;
}

a{
  text-decoration: 1px solid #000;
  color: #000;
  transition: 1s;
  cursor: pointer;
}
a:hover{
  font-style: italic;
}

.splash{
  width: 100vw;
  height: 100vh;
  background-image: url('images/lounge-installation.jpg');
  background-size: cover;
  background-position: right;
  background-attachment: fixed;
  position: relative;
}

.splash h1{
  position: relative;
  float: left;
  left: 50%;
  margin-top: calc(100vh / 2 - 1.5vw - 50px);
  transform: translate(-50%, -50%);
  font-size: 2em;
  text-align: center;
  z-index: 1;
  font-weight: 400;
  line-height: 2em;
}

h2.category{
  position: relative;
  float: left;
  margin-top: calc(50vw / 2);
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 2em;
  text-align: center;
  z-index: 1;
  font-weight: 300;
  word-wrap: normal;
  white-space: normal;
}

h3{
  font-weight: 500;
}

span{
  width: 100%;
  align-content: center;
  height: 50px;
  bottom: 0;
  position: relative;
}

nav{
  width: 100vw;
  height: 50px;
  padding-top: 1.5vw;
  z-index: 20;
}

.logo{
  background-image: url('images/logo.PNG');
  background-size: contain;
  background-position: center;
  width: 75px;
  height: 75px;
  margin-left: 1.5vw;
}

.white{
  color: white;
}

.overlay{
  position: relative;
}

.overlay:after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: block;
  background-color: rgba(0, 0, 0, 0.05);


}




.text-content{
  width: 60vw;
  background-color: #f4f4f4;
  padding-top: 40px;
  padding-bottom: 40px;
  padding-left: 10vw;
  padding-right: 30vw;
  padding-top: 80px;
  padding-bottom: 80px;
}

.testimonial-content{
  width: 60vw;
  background-color: #f4f4f4;
  padding-top: 40px;
  padding-bottom: 40px;
  padding-left: 20vw;
  padding-right: 20vw;
  padding-top: 80px;
  padding-bottom: 80px;
  text-align: left;
}


.text-content p{

}
.scroll-gallery{
  overflow-x: hidden;
  overflow-y: hidden;
  white-space: nowrap;
  position: relative;
  margin: 0;
  padding: 0;
  &::-webkit-scrollbar {
    display: none;
  }
}



#left-arrow{
  height: 15vw;
  padding-top: 17.5vw;
  padding-bottom: 17.5vw;
  left: 1.5vw;
  cursor: pointer;
  z-index: 25;
  position: absolute;
}
#right-arrow{
  height: 15vw;
  padding-top: 17.5vw;
  padding-bottom: 17.5vw;
  right: 1.5vw;
  cursor: pointer;
  z-index: 20;
  position: absolute;
}

.gallery-item{
  width: 50vw;
  height: 50vw;
  background-size: cover;
  background-position: center;
  display: inline-block;
  margin: 0;
  padding: 0;
  color: #fff;
  font-weight: 200;


}

.contact-content{
  width: 100%;
  bottom: 2.5vh;
  vertical-align: bottom;
  height: 100%;
}

.floating-contact{
  position: fixed;
  width: 200px;
  padding: 20px;
  bottom: 50px;
  right: 50px;
  background: #fff;
  color: #000;
  text-align: center;
  z-index: 10;
  cursor: pointer;
}

footer{
  width: 100vw;
  padding-top: 20vh;
  padding-bottom: 20vh;
  background-color: #fff;

}
.p{
  width: 35vw;
  margin-left: 10vw;
  float: left;

}
form{
  width: 20vw;
  margin-right: 25vw;
  float: right;

}
input{
  width: 100%;
  border: 0px solid #000;
  border-bottom: 1px solid #000;

}

@media only screen and (orientation: portrait) {
  .splash{
    width: 100vw;
    height: 70vh;
    background-image: url('images/lounge-installation.jpg');
    background-size: cover;
    background-position: center;
    background-attachment: scroll;

  }

  .gallery-item{
    width: 100vw;
    height: 100vw;
    background-size: cover;
    background-position: center;
    display: inline-block;


  }


  .splash h1{
    position: relative;
    float: left;
    left: 50%;
    margin-top: calc(70vh / 2 - 1.5vw - 50px);
    transform: translate(-50%, -50%);
    font-size: 2em;
    text-align: center;
    z-index: 1;
    font-weight: 400;
    line-height: 2em;
  }

  h2.category{
    position: relative;
    float: left;
    margin-top: calc(100vw / 2);
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 2em;
    text-align: center;
    z-index: 1;
    font-weight: 300;
    word-wrap: normal;
    white-space: normal;
  }


  #left-arrow{
    height: 30vw;
    padding-top: 35vw;
    padding-bottom: 35vw;
    left: 2.5vw;
    cursor: pointer;
    z-index: 25;
    position: absolute;
  }
  #right-arrow{
    height: 30vw;
    padding-top: 35vw;
    padding-bottom: 35vw;
    right: 2.5vw;
    cursor: pointer;
    z-index: 20;
    position: absolute;
  }

  .floating-contact{
    position: fixed;
    width: 70vw;
    padding: 0px;
    padding-top: 2.5vh;
    padding-bottom: 2.5vh;
    bottom: 2.5vh;
    right: 15vw;
    background: #fff;
    color: #000;
    text-align: center;
    z-index: 10;
    transition: 1s;
    height: auto;


  }

  .text-content{
    width: 70vw;
    padding-top: 80px;
    padding-bottom: 80px;
    padding-left: 15vw;
    padding-right: 15vw;
  }
  .testimonial-content{
    width: 70vw;
    padding-top: 80px;
    padding-bottom: 80px;
    padding-left: 15vw;
    padding-right: 15vw;
    text-align: left;
  }

  footer{
    width: 100vw;
    padding-top: 10vh;
    padding-bottom: 10vh;
    background-color: #fff;

  }
  .p{
    width: 80vw;
    margin-left: 10vw;
    float: left;

  }
  form{
    width: 80vw;
    margin-left: 10vw;
    margin-top: 10vw;
    padding-bottom: 80px;
    float: left;

  }


}
